
/* ****************** 1칸 레이아웃  ****************** */

.layout_72301_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_72301_ > div:after {content:''; display:block; clear:both;}
.layout_72301_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72301_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_72302_ {display:inline-block; overflow:hidden; position:relative; width:50%%; max-width:100%; vertical-align:top;}
.img_ratio_72302_ * {box-sizing:border-box;}
.img_ratio_72302_ a {display:block; text-decoration:none;}
.img_ratio_72302_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_72302_ {width:700px;}
}
@media \0screen{
	.img_ratio_72302_ {width:700px;}
}

/* ****************** 냉연강판 (Cold Rolled Steel Sheet)  ****************** */

.title_72303_ {font-size:0;}
.title_72303_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1.5px; font-weight:bold; color:#226ebb; line-height:1.4em;
}
.title_72303_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72303_.style_top p {padding-top:10px;}
.title_72303_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_72303_.style_right p {padding-right:14px;}
.title_72303_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_72303_.style_bottom p {padding-bottom:12px;}
.title_72303_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_72303_.style_left p {padding-left:14px;}
.title_72303_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_72303_.style_circle1 p {padding-left:20px;}
.title_72303_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_72303_.style_circle2 p {padding-left:20px;}
.title_72303_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}


@media (min-width:780px){
	.img_ratio_69182_ {font-size:13px; font-weight:bold; letter-spacing:-1px;}
}


/* ****************** 1칸 레이아웃  ****************** */

.layout_72304_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_72304_ > div:after {content:''; display:block; clear:both;}
.layout_72304_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72304_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_72312_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_72312_ {font-size:12px;}
}



/* ****************** 타이틀 텍스트  ****************** */

.title_72306_ {font-size:0;}
.title_72306_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_72306_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72306_.style_top p {padding-top:10px;}
.title_72306_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72306_.style_right p {padding-right:14px;}
.title_72306_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72306_.style_bottom p {padding-bottom:12px;}
.title_72306_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72306_.style_left p {padding-left:14px;}
.title_72306_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72306_.style_circle1 p {padding-left:20px;}
.title_72306_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72306_.style_circle2 p {padding-left:20px;}
.title_72306_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_72316_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_72316_ {font-size:12px;}
}



/* ****************** 타이틀 텍스트  ****************** */

.title_72309_ {font-size:0;}
.title_72309_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_72309_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72309_.style_top p {padding-top:10px;}
.title_72309_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72309_.style_right p {padding-right:14px;}
.title_72309_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72309_.style_bottom p {padding-bottom:12px;}
.title_72309_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72309_.style_left p {padding-left:14px;}
.title_72309_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72309_.style_circle1 p {padding-left:20px;}
.title_72309_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72309_.style_circle2 p {padding-left:20px;}
.title_72309_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_72313_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_72313_ {font-size:12px;}
}



/* ****************** 타이틀 텍스트  ****************** */

.title_72318_ {font-size:0;}
.title_72318_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_72318_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72318_.style_top p {padding-top:10px;}
.title_72318_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72318_.style_right p {padding-right:14px;}
.title_72318_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72318_.style_bottom p {padding-bottom:12px;}
.title_72318_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72318_.style_left p {padding-left:14px;}
.title_72318_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72318_.style_circle1 p {padding-left:20px;}
.title_72318_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72318_.style_circle2 p {padding-left:20px;}
.title_72318_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 용도 타이틀  ****************** */

.title_72315_ {font-size:0; background:url(/img_up/shop_pds/godus/design/img/s_title2.gif) no-repeat 0 10px;}
.title_72315_ p {
	display:inline-block; position:relative; margin:0; padding:0; padding-left:15px;
	font-size:15px; letter-spacing:-1.5px; font-weight:bold; color:#000000; line-height:1.5em;
}
.title_72315_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72315_.style_top p {padding-top:10px;}
.title_72315_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_72315_.style_right p {padding-right:14px;}
.title_72315_.style_right p:before {right:0; top:3px; width:4px; height:15px;}

.title_72315_.style_bottom p {padding-bottom:12px;}
.title_72315_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_72315_.style_left p {padding-left:14px;}
.title_72315_.style_left p:before {left:0; top:3px; width:4px; height:15px;}

.title_72315_.style_circle1 p {padding-left:20px;}
.title_72315_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_72315_.style_circle2 p {padding-left:20px;}
.title_72315_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:360px){
	.title_72315_ {font-size:12px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_72317_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_72317_ {font-size:12px;}
}



/* ****************** 용도 타이틀  ****************** */

.title_72320_ {font-size:0; background:url(/img_up/shop_pds/godus/design/img/s_title2.gif) no-repeat 0 10px;}
.title_72320_ p {
	display:inline-block; position:relative; margin:0; padding:0; padding-left:15px;
	font-size:15px; letter-spacing:-1.5px; font-weight:bold; color:#000000; line-height:1.5em;
}
.title_72320_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72320_.style_top p {padding-top:10px;}
.title_72320_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_72320_.style_right p {padding-right:14px;}
.title_72320_.style_right p:before {right:0; top:3px; width:4px; height:15px;}

.title_72320_.style_bottom p {padding-bottom:12px;}
.title_72320_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_72320_.style_left p {padding-left:14px;}
.title_72320_.style_left p:before {left:0; top:3px; width:4px; height:15px;}

.title_72320_.style_circle1 p {padding-left:20px;}
.title_72320_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_72320_.style_circle2 p {padding-left:20px;}
.title_72320_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:360px){
	.title_72320_ {font-size:12px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_72314_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_72314_ {font-size:12px;}
}



/* ****************** 용도 타이틀  ****************** */

.title_72321_ {font-size:0; background:url(/img_up/shop_pds/godus/design/img/s_title2.gif) no-repeat 0 10px;}
.title_72321_ p {
	display:inline-block; position:relative; margin:0; padding:0; padding-left:15px;
	font-size:15px; letter-spacing:-1.5px; font-weight:bold; color:#000000; line-height:1.5em;
}
.title_72321_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72321_.style_top p {padding-top:10px;}
.title_72321_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_72321_.style_right p {padding-right:14px;}
.title_72321_.style_right p:before {right:0; top:3px; width:4px; height:15px;}

.title_72321_.style_bottom p {padding-bottom:12px;}
.title_72321_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_72321_.style_left p {padding-left:14px;}
.title_72321_.style_left p:before {left:0; top:3px; width:4px; height:15px;}

.title_72321_.style_circle1 p {padding-left:20px;}
.title_72321_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_72321_.style_circle2 p {padding-left:20px;}
.title_72321_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:360px){
	.title_72321_ {font-size:12px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_72319_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_72319_ {font-size:12px;}
}



/* ****************** 용도 타이틀  ****************** */

.title_72324_ {font-size:0; background:url(/img_up/shop_pds/godus/design/img/s_title2.gif) no-repeat 0 10px;}
.title_72324_ p {
	display:inline-block; position:relative; margin:0; padding:0; padding-left:15px;
	font-size:15px; letter-spacing:-1.5px; font-weight:bold; color:#000000; line-height:1.5em;
}
.title_72324_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72324_.style_top p {padding-top:10px;}
.title_72324_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_72324_.style_right p {padding-right:14px;}
.title_72324_.style_right p:before {right:0; top:3px; width:4px; height:15px;}

.title_72324_.style_bottom p {padding-bottom:12px;}
.title_72324_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_72324_.style_left p {padding-left:14px;}
.title_72324_.style_left p:before {left:0; top:3px; width:4px; height:15px;}

.title_72324_.style_circle1 p {padding-left:20px;}
.title_72324_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_72324_.style_circle2 p {padding-left:20px;}
.title_72324_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:360px){
	.title_72324_ {font-size:12px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_72322_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_72322_ {font-size:12px;}
}



/* ****************** 용도 타이틀  ****************** */

.title_72325_ {font-size:0; background:url(/img_up/shop_pds/godus/design/img/s_title2.gif) no-repeat 0 10px;}
.title_72325_ p {
	display:inline-block; position:relative; margin:0; padding:0; padding-left:15px;
	font-size:15px; letter-spacing:-1.5px; font-weight:bold; color:#000000; line-height:1.5em;
}
.title_72325_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72325_.style_top p {padding-top:10px;}
.title_72325_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_72325_.style_right p {padding-right:14px;}
.title_72325_.style_right p:before {right:0; top:3px; width:4px; height:15px;}

.title_72325_.style_bottom p {padding-bottom:12px;}
.title_72325_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_72325_.style_left p {padding-left:14px;}
.title_72325_.style_left p:before {left:0; top:3px; width:4px; height:15px;}

.title_72325_.style_circle1 p {padding-left:20px;}
.title_72325_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_72325_.style_circle2 p {padding-left:20px;}
.title_72325_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:360px){
	.title_72325_ {font-size:12px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_72329_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_72329_ {font-size:12px;}
}



/* ****************** 용도 타이틀  ****************** */

.title_72323_ {font-size:0; background:url(/img_up/shop_pds/godus/design/img/s_title2.gif) no-repeat 0 10px;}
.title_72323_ p {
	display:inline-block; position:relative; margin:0; padding:0; padding-left:15px;
	font-size:15px; letter-spacing:-1.5px; font-weight:bold; color:#000000; line-height:1.5em;
}
.title_72323_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72323_.style_top p {padding-top:10px;}
.title_72323_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_72323_.style_right p {padding-right:14px;}
.title_72323_.style_right p:before {right:0; top:3px; width:4px; height:15px;}

.title_72323_.style_bottom p {padding-bottom:12px;}
.title_72323_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_72323_.style_left p {padding-left:14px;}
.title_72323_.style_left p:before {left:0; top:3px; width:4px; height:15px;}

.title_72323_.style_circle1 p {padding-left:20px;}
.title_72323_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_72323_.style_circle2 p {padding-left:20px;}
.title_72323_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:360px){
	.title_72323_ {font-size:12px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_72328_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_72328_ {font-size:12px;}
}



/* ****************** 용도 타이틀  ****************** */

.title_72305_ {font-size:0; background:url(/img_up/shop_pds/godus/design/img/s_title2.gif) no-repeat 0 10px;}
.title_72305_ p {
	display:inline-block; position:relative; margin:0; padding:0; padding-left:15px;
	font-size:15px; letter-spacing:-1.5px; font-weight:bold; color:#000000; line-height:1.5em;
}
.title_72305_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72305_.style_top p {padding-top:10px;}
.title_72305_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_72305_.style_right p {padding-right:14px;}
.title_72305_.style_right p:before {right:0; top:3px; width:4px; height:15px;}

.title_72305_.style_bottom p {padding-bottom:12px;}
.title_72305_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_72305_.style_left p {padding-left:14px;}
.title_72305_.style_left p:before {left:0; top:3px; width:4px; height:15px;}

.title_72305_.style_circle1 p {padding-left:20px;}
.title_72305_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_72305_.style_circle2 p {padding-left:20px;}
.title_72305_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:360px){
	.title_72305_ {font-size:12px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_72327_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_72327_ {font-size:12px;}
}



/* ****************** 타이틀 텍스트  ****************** */

.title_72308_ {font-size:0;}
.title_72308_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_72308_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72308_.style_top p {padding-top:10px;}
.title_72308_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72308_.style_right p {padding-right:14px;}
.title_72308_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72308_.style_bottom p {padding-bottom:12px;}
.title_72308_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72308_.style_left p {padding-left:14px;}
.title_72308_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72308_.style_circle1 p {padding-left:20px;}
.title_72308_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72308_.style_circle2 p {padding-left:20px;}
.title_72308_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_72307_ {font-size:0;}
.title_72307_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_72307_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72307_.style_top p {padding-top:10px;}
.title_72307_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72307_.style_right p {padding-right:14px;}
.title_72307_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72307_.style_bottom p {padding-bottom:12px;}
.title_72307_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72307_.style_left p {padding-left:14px;}
.title_72307_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72307_.style_circle1 p {padding-left:20px;}
.title_72307_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72307_.style_circle2 p {padding-left:20px;}
.title_72307_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_72310_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_72310_ * {box-sizing:border-box;}
.table_72310_ table {width:100%; margin:0 auto; border-top:1px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_72310_ td {height:30px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 